Results 1 to 2 of 2
  1. #1

    The most suitable LS .NET-client version?

    Hi there!


    Could you help me with the following question: according to the Lightstreamer's logs our LS-server version is "5.1.1 build 1623.2 (Lightstreamer Push Server - www.lightstreamer.com) Vivace edition", what is the most suitable (stable and contemporary) version of .NET-client we can use with this server? At the moment we're using LS .NET-client 2.1.1 build 1013 (Released on 10 May 2016).


    Thank you.

  2. #2
    Administrator
    Join Date
    Feb 2012
    Location
    Milano
    Posts
    543
    Hi PowerUser,

    I can confirm that .NET client 2.1.1 is the highest available for a 5.x server.
    The new .NET PCL (Portable Class Library) 3.0.0 requires server 6.1.

    That said, please let me stress that Ligtstreamer server 5.1.1 is a very old version and out of support since some time. The update to a newer version (6.1 or 7.0) is highly recommended to to take full advantage of all the bug fixes and enhancements introduced in these years of development.

    Regards,
    Giuseppe

 

 

Similar Threads

  1. .net version for messenger
    By jeane@jse.co.za in forum Adapter APIs
    Replies: 3
    Last Post: February 23rd, 2011, 10:22 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 06:11 PM.